uuid: 6c876351-6bca-46c1-b4ac-422962d33648
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: 'S''inscrire'
targetEntityType: user
cache: true
